.box-reviews-head h2 {float:left; color: #2b2b2b; font-size: 16px;}
.box-reviews-head a {font-family: Arial; float: right; background:url("../images/write-review-icon.png") left top no-repeat; padding: 0 0 0 20px;}
.box-reviews-head a span {font-size: 13px; color: #424242;}

.box-reviews-head-average {float: left; margin: 0 0 0 110px;}
.box-reviews-head-average .ratings {float: left; margin: 2px 0 0 0;}
.box-reviews-head-average span {float: left; color: #777777; font-style: italic; margin-left: 10px; line-height: 22px;}
.box-reviews-head-average .rating-links {display: none;}

.box-reviews ul {list-style-type: none; margin-top: 20px;}
.box-reviews li {margin-bottom: 20px;}

.user-review-box {display: block;font-family: Arial;font-size:12px;}
.user-review-left {float: left; width: 682px; padding: 15px 20px; border: 1px solid #e3e3e3;}
.user-review-right {float: right; width: 225px;}

.user-review-head {display: block;}
.user-review-head-right {float: right; width: 225px; text-align: left;}
.user-review-head-left {float: left;}

.user-review-head-right p {color: #303030; margin-bottom: 0;}
.user-review-head-right span {color: #777777;}

.user-review-content {font-family: Georgia; color: #828282;line-height: 22px;font-size: 14px;margin-top: 15px;}
.user-review-social {margin-top: 15px;}

.user-review-helpfulness {background: url("../images/helpfulness-sep.gif") left top no-repeat;padding-top: 17px;}
.user-review-helpfulness p {color: #777777; text-align: right; margin-bottom: 10px;}
.user-review-helpfulness-votes {text-align: right;line-height: 17px;}
.user-review-helpfulness .yes, .user-review-helpfulness .no {display: inline-block; width: 16px; height: 17px; background: url("../images/yes.gif") left top no-repeat; vertical-align: middle; margin-right: 5px;}
.user-review-helpfulness .no {width: 16px; height: 17px; background: url("../images/no.gif") left top no-repeat; margin-right: 0;}
.user-review-helpfulness-votes .yes-count, .user-review-helpfulness-votes .no-count {margin-right: 7px;line-height: 17px;}

.user-review-report {margin-top: 10px; text-align: right;}
.user-review-report a {color: #303030;}

#review-form h2 {color: #2b2b2b; font-size: 16px;}

.advancedreviews-summary-block{clear:both;margin:10px 0;}
.advancedreviews-summary-block table{float:left;}
.advancedreviews-summary-block table td{padding:5px;vertical-align:middle;}
.advancedreviews-summary-block table th{font-weight:bold;text-align:center;}
.advancedreviews-summary-block table td.star-name,.advancedreviews-summary-block table td.star-count{white-space:nowrap;width:10%}
.advancedreviews-summary-block table td.star-count{padding-right:20px;}
.advancedreviews-summary-block table td.star-line .star-bar-container{background:#DEDCC3;}
.advancedreviews-summary-block .spacer{clear:both;}
.advancedreviews-summary-block .star-bar{background:#F0C808;height:15px;line-height:15px;text-align:center;}
.advancedreviews-reviews-count{font-weight:bold;margin:10px 0;text-align:right;}

label.consFilter,label.prosFilter{color:#1E7EC8;cursor:pointer;}
table.advancereviews-filters th{width:50%;color:#E26703;font-size:14px;font-weight:bold;padding:0 0 5px;}
#advancereviews-filters table.advancereviews-filters li,#customer-reviews #product-review-table li{margin-bottom:5px;}
ul.hiddenList{display:none;}
#product-review-table td a{display:block;}
#loading-mask .loader{background:#FFF4E9;border:2px solid #F1AF73;color:#D85909;font-weight:bold;left:39%;padding:15px 60px;position:fixed;text-align:center;top:45%;width:120px;z-index:1000;}
#advancereviews-sort-reviews img{cursor:pointer;}
.hidden{display:none;}
.abuse-link{cursor:pointer;}
.helpful-link{cursor:pointer;}

.box-reviews .pager span {float: left; margin-right: 5px; line-height: 22px;}
.box-reviews .jqTransformSelectWrapper ul {margin-top: 0;}
.box-reviews .jqTransformSelectWrapper ul li {margin-bottom: 0;}
.box-reviews .ajax-pager {text-align: left !important;}